import glitch, glitch.glut, glitch.limbo.objects

if __name__ == '__main__':
    camera = glitch.glut.GLUTCamera(eye=[0, 0, 5], ref=[0, 0, 0],
        children=[glitch.Shader(children=[glitch.limbo.objects.ColorfulTriangle()])])
    camera.run()
